none
where do I find the package Linux Integration Services 3.4 for Hyper-V,

    Question

  • where do I find the package Linux Integration Services 3.4 for Hyper-V, a link is not available

    http://www.microsoft.com/en-us/download/details.aspx?id=34603, 4.1 adn 4.2 does not suit me


    Thursday, September 14, 2017 1:22 PM

All replies

  • Hello,

    LIS 3.4 is a very old version, is there a particular reason why you're interested in it?

    You should strongly move to the latest LIS version - v4.2.3 now, but please let me know more about v3.4 so that I can better direct you.

    Monday, October 2, 2017 8:33 PM
  • Hi,

    Same issue, we try to migrate an old Oracle Linux 6 fror custommer maintenance from ESX to Hyper-V 2016.

    Bur we need to find Linux Integration services 3.4 and all download links are offline.

     We tried LinuxIC-4.1.3-2 et LinuxIC-4.2.3-1 but kernel isn't compatible.

    Any archive of this old version ?

    Regards

    Wednesday, November 8, 2017 9:35 AM
  • Oracle is supported in LIS 4.x from version 6.4 to 6.9.

    Or are you using a different/updated kernel on a supported version?

    Also note that you must use the RedHat compatible kernel, LIS is not supported on the UEK one.
    • Edited by Chris Valean Wednesday, November 8, 2017 9:39 AM
    Wednesday, November 8, 2017 9:38 AM
  • We look at the Oracle Linux distribution and it seems it is a UEK kernel

    Friday, November 10, 2017 1:48 PM
  • The LIS download in applicable only to Red Hat Compatible Kernels (RHCK) from Oracle Linux. The UEK has a different base. While we work with Oracle to backport upstream improvements to the Hyper-V device drivers in newer UEKs there is no separate download or update available for older versions.

    Thanks, --jrp

    Program Manager, Linux Integration Services


    Josh Poulson Program Manager, Linux Integration Services, Enterprise Open Source Group Microsoft

    Friday, November 10, 2017 6:49 PM